/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Сокет закрыт удаленным узлом";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Попытка соединения с хостом";

/* No comment provided by engineer. */
"GCDAsyncSocketOtherError" = "Попытка создать сокет из докета FD не удалась. getpeername()";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "Операция чтения достигла макс. длинны";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Тайм-аут операции чтения";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Тайм-аут операции записи";

